langcode: en
status: true
dependencies:
  module:
    - commerce_order
    - datetime
id: commerce_order_item.field_recurring_begins
field_name: field_recurring_begins
entity_type: commerce_order_item
type: datetime
settings:
  datetime_type: date
module: datetime
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
